modd.conf {}

go.??? **/*.go {
  prep: go test ./...
  prep: mkdir -p dist
  prep: go build -o dist/ ./tools/...
}

dist/init Dockerfile {
  prep: docker build -t novit-initrd-gen .
  prep: docker run novit-initrd-gen |base64 -d >dist/initrd.new
  prep: mv dist/initrd.new dist/initrd
}
